OpenNMS API 1.2.9

## org.opennms.netmgt.utils
Interface RowProcessor

All Known Implementing Classes:
  Querier

public interface RowProcessor

Represents a RowProcessor

Author:
  brozow

Method Summary
`void` `processRow(java.sql.ResultSet rs)`

Method Detail

### processRow

    public void processRow(java.sql.ResultSet rs)
                    throws java.sql.SQLException

  Throws:
    `java.sql.SQLException`

OpenNMS API 1.2.9

Generated by ranger on May 19 2007 2335.